---
players:
  0:
    Usapyon2Slave4c_zobhand_TTkey32+731d39a1f6372780fe2450bb07b50edf:
      name: Usapyon2Slave4c_zobhand_TTkey32
      rating_group: 0
      rate: 3343.0
      last_modified: 2016-03-14 16:49:48.000000000 +09:00
      win: 24.0
      loss: 4.0
    rdfi+3b33a853a645bdef8d5c1df73d760476:
      name: rdfi
      rating_group: 0
      rate: 1838.0
      last_modified: 2016-03-16 19:43:35.000000000 +09:00
      win: 9.5
      loss: 32.5
    Usapyon2Slave8c+97260b9189270d5880052d343d7facb0:
      name: Usapyon2Slave8c
      rating_group: 0
      rate: 3623.0
      last_modified: 2016-03-15 05:17:21.000000000 +09:00
      win: 21.0
      loss: 1.0
    komadoku_plus_kkp_6c+9becf365bd1bdca8d7a184b5f027f39d:
      name: komadoku_plus_kkp_6c
      rating_group: 0
      rate: 2896.0
      last_modified: 2016-03-15 19:52:49.000000000 +09:00
      win: 22.0
      loss: 14.0
    tako+0e9a932c760ac9660034e583362e6c83:
      name: tako
      rating_group: 0
      rate: 2913.0
      last_modified: 2016-03-11 21:20:16.000000000 +09:00
      win: 29.0
      loss: 6.0
    usapyon2_slave_TWIG_8t+0c6049789d5fa11db9785155258b93b5:
      name: usapyon2_slave_TWIG_8t
      rating_group: 0
      rate: 2982.0
      last_modified: 2016-03-16 17:42:55.000000000 +09:00
      win: 77.0
      loss: 64.0
    c118+1b4ed9f341e486bf36cba8fcecd765e9:
      name: c118
      rating_group: 0
      rate: 2994.0
      last_modified: 2016-03-14 07:46:31.000000000 +09:00
      win: 20.5
      loss: 14.5
    UP2S+2cebcbe9adfdc632435755c4321fbe78:
      name: UP2S
      rating_group: 0
      rate: 3290.0
      last_modified: 2016-03-13 20:11:14.000000000 +09:00
      win: 37.5
      loss: 9.5
    XWZV+f2c02fc9a58089d0b6e0ab6073f0dbb3:
      name: XWZV
      rating_group: 0
      rate: 3340.0
      last_modified: 2016-03-05 12:17:07.000000000 +09:00
      win: 26.0
      loss: 16.0
    moonlinght_ray_03+d86d8297955d173ccebe65a210e7de1d:
      name: moonlinght_ray_03
      rating_group: 0
      rate: 3240.0
      last_modified: 2016-03-16 19:25:55.000000000 +09:00
      win: 11.0
      loss: 5.0
    gps500+e293220e3f8a3e59f79f6b0efffaa931:
      name: gps500
      rating_group: 0
      rate: 1998.0
      last_modified: 2016-03-04 14:23:58.000000000 +09:00
      win: 8.5
      loss: 23.5
    usapyon2_slave_TWIG_1t+0c6049789d5fa11db9785155258b93b5:
      name: usapyon2_slave_TWIG_1t
      rating_group: 0
      rate: 2794.0
      last_modified: 2016-03-10 12:11:08.000000000 +09:00
      win: 113.0
      loss: 101.0
    nanoTwig_FX9590_4.7GHz+1f0af20113859a79fadfe8484fde0cdd:
      name: nanoTwig_FX9590_4.7GHz
      rating_group: 0
      rate: 3053.0
      last_modified: 2016-03-16 23:16:41.000000000 +09:00
      win: 269.0
      loss: 248.0
    komasan+5470ae50238dcec7de47d0b92a704786:
      name: komasan
      rating_group: 0
      rate: 3294.0
      last_modified: 2016-03-16 23:17:53.000000000 +09:00
      win: 63.5
      loss: 33.5
    GoneuraOu_i7-4770K+484afcd31259423ca1622b3d2b330a03:
      name: GoneuraOu_i7-4770K
      rating_group: 0
      rate: 3315.0
      last_modified: 2016-03-16 03:11:45.000000000 +09:00
      win: 15.5
      loss: 9.5
    apery-i54210m+5478c25e14ada813d32faaa3aa1faab8:
      name: apery-i54210m
      rating_group: 0
      rate: 2983.0
      last_modified: 2016-03-07 10:59:27.000000000 +09:00
      win: 8.5
      loss: 11.5
    usapyon2_slave_TWIG+0c6049789d5fa11db9785155258b93b5:
      name: usapyon2_slave_TWIG
      rating_group: 0
      rate: 2977.0
      last_modified: 2016-03-03 19:14:44.000000000 +09:00
      win: 9.0
      loss: 8.0
    gpsfish_XeonX5680_12c_bid+08b94d045e0e3bd09d671c403854d2bc:
      name: gpsfish_XeonX5680_12c_bid
      rating_group: 0
      rate: 3133.0
      last_modified: 2016-03-16 23:21:04.000000000 +09:00
      win: 305.0
      loss: 282.0
    TAKUYAHIRAOKA+c2dcf8f126ffd1a28a17676b5967c907:
      name: TAKUYAHIRAOKA
      rating_group: 0
      rate: 3487.0
      last_modified: 2016-03-12 15:21:57.000000000 +09:00
      win: 16.0
      loss: 1.0
    komadoku_only_6c+9becf365bd1bdca8d7a184b5f027f39d:
      name: komadoku_only_6c
      rating_group: 0
      rate: 2265.0
      last_modified: 2016-03-15 00:23:24.000000000 +09:00
      win: 61.5
      loss: 83.5
    dainomaruDNNjava+827ccb0eea8a706c4c34a16891f84e7b:
      name: dainomaruDNNjava
      rating_group: 0
      rate: 829.0
      last_modified: 2016-03-06 11:19:27.000000000 +09:00
      win: 1.5
      loss: 51.5
    a4e80fe8+1b4ed9f341e486bf36cba8fcecd765e9:
      name: a4e80fe8
      rating_group: 0
      rate: 3017.0
      last_modified: 2016-03-06 07:53:48.000000000 +09:00
      win: 23.5
      loss: 9.5
    Celsius0.3.0+bdd104b76626d90fc5e79b84421e5387:
      name: Celsius0.3.0
      rating_group: 0
      rate: 2022.0
      last_modified: 2016-03-07 19:49:33.000000000 +09:00
      win: 17.0
      loss: 36.0
    STIGMATA+d6a146ce727517148d61fc448ca819a4:
      name: STIGMATA
      rating_group: 0
      rate: 2107.0
      last_modified: 2016-03-16 16:41:08.000000000 +09:00
      win: 28.5
      loss: 41.5
    GTS+890f2d5cb062c081c76a8c6d1f7ebb76:
      name: GTS
      rating_group: 0
      rate: 3326.0
      last_modified: 2016-03-13 23:18:45.000000000 +09:00
      win: 13.0
      loss: 3.0
    Titanda_L+8a7a1981842928019c396eabe9c562ba:
      name: Titanda_L
      rating_group: 0
      rate: 3209.0
      last_modified: 2016-03-15 09:21:03.000000000 +09:00
      win: 137.5
      loss: 101.5
    TAKUYA--HIRAOKA+dc271573a088c2f33df1636c6b3667a1:
      name: TAKUYA--HIRAOKA
      rating_group: 0
      rate: 3274.0
      last_modified: 2016-03-13 17:45:56.000000000 +09:00
      win: 21.0
      loss: 12.0
    QWERTY+99a8a401337bb22f3112b7e3d1707f49:
      name: QWERTY
      rating_group: 0
      rate: 3255.0
      last_modified: 2016-03-05 14:25:34.000000000 +09:00
      win: 55.5
      loss: 37.5
    gpsfish_normal_1c+2dba5342b2991b80429391ab0fa7925b:
      name: gpsfish_normal_1c
      rating_group: 0
      rate: 2800.0
      last_modified: 2016-03-16 23:50:50.000000000 +09:00
      win: 264.5
      loss: 348.5
    Apery_DX+70f8ed7059c0841881e65379ea2b2040:
      name: Apery_DX
      rating_group: 0
      rate: 2885.0
      last_modified: 2016-03-10 22:18:51.000000000 +09:00
      win: 6.0
      loss: 10.0
    coduck_pi2_900MHz_1c+d782ff66fc4884bfa16e7997c78eed1a:
      name: coduck_pi2_900MHz_1c
      rating_group: 0
      rate: 2089.0
      last_modified: 2016-03-16 23:17:51.000000000 +09:00
      win: 134.5
      loss: 424.5
    Okara20XX+b54e9c2eda676d37018d8df276b28e14:
      name: Okara20XX
      rating_group: 0
      rate: 2513.0
      last_modified: 2016-03-15 13:53:36.000000000 +09:00
      win: 25.5
      loss: 38.5
    7895d2d6+1b4ed9f341e486bf36cba8fcecd765e9:
      name: 7895d2d6
      rating_group: 0
      rate: 2763.0
      last_modified: 2016-03-04 07:44:59.000000000 +09:00
      win: 9.0
      loss: 9.0
    Ydebug185+d3daf57e0dac1f0186ad7d6b8007ea52:
      name: Ydebug185
      rating_group: 0
      rate: 2584.0
      last_modified: 2016-03-13 18:37:25.000000000 +09:00
      win: 69.0
      loss: 70.0
    GPS_JAPAN+947af30fc5fd1aaf1e0d8899d5d5baee:
      name: GPS_JAPAN
      rating_group: 0
      rate: 2684.0
      last_modified: 2016-03-16 12:50:12.000000000 +09:00
      win: 10.0
      loss: 13.0
    Celsius0.2.0+bdd104b76626d90fc5e79b84421e5387:
      name: Celsius0.2.0
      rating_group: 0
      rate: 2659.0
      last_modified: 2016-03-03 21:08:35.000000000 +09:00
      win: 18.0
      loss: 21.0
    Charlotte+4bc67ab6c590ab89fdd274812c5ccddb:
      name: Charlotte
      rating_group: 0
      rate: 1369.0
      last_modified: 2016-03-15 07:42:36.000000000 +09:00
      win: 34.5
      loss: 63.5
    Gasyou_fv.bin_Athlon-5350_4c+ed1d97ac4ef3f3fd40e3c66314822c6d:
      name: Gasyou_fv.bin_Athlon-5350_4c
      rating_group: 0
      rate: 2049.0
      last_modified: 2016-03-11 09:41:02.000000000 +09:00
      win: 26.5
      loss: 51.5
    Apery_i5_4210M+5478c25e14ada813d32faaa3aa1faab8:
      name: Apery_i5_4210M
      rating_group: 0
      rate: 3244.0
      last_modified: 2016-03-15 19:54:41.000000000 +09:00
      win: 33.0
      loss: 15.0
    Starbound+231e06b12aae20c718d56297c17fce94:
      name: Starbound
      rating_group: 0
      rate: 2817.0
      last_modified: 2016-03-16 22:59:28.000000000 +09:00
      win: 270.0
      loss: 253.0
    CRAZYKING+d554f7bb7be44a7267068a7df88ddd20:
      name: CRAZYKING
      rating_group: 0
      rate: 3200.0
      last_modified: 2016-03-16 22:22:25.000000000 +09:00
      win: 28.0
      loss: 14.0
    Apery32_tmmod_z8300-4c+43c238a50f34d4a67c8ac9365982efd0:
      name: Apery32_tmmod_z8300-4c
      rating_group: 0
      rate: 2845.0
      last_modified: 2016-03-16 23:16:41.000000000 +09:00
      win: 118.0
      loss: 154.0
    Adad+324d00332c31a91f7beb30ff11312555:
      name: Adad
      rating_group: 0
      rate: 3490.0
      last_modified: 2016-03-16 23:17:53.000000000 +09:00
      win: 76.5
      loss: 9.5
    Apery_Twig_i7-4510U+38bc1bd96355cb62d5cf50015073ef06:
      name: Apery_Twig_i7-4510U
      rating_group: 0
      rate: 3156.0
      last_modified: 2016-03-15 13:53:59.000000000 +09:00
      win: 127.5
      loss: 99.5
    ANSM+324d00332c31a91f7beb30ff11312555:
      name: ANSM
      rating_group: 0
      rate: 3409.0
      last_modified: 2016-03-06 07:27:40.000000000 +09:00
      win: 81.0
      loss: 23.0
    Azul_demo_pentium_1c+29078f1444810875f17dbdd443434246:
      name: Azul_demo_pentium_1c
      rating_group: 0
      rate: 3108.0
      last_modified: 2016-03-16 23:17:05.000000000 +09:00
      win: 224.0
      loss: 184.0
    8ea4+1b4ed9f341e486bf36cba8fcecd765e9:
      name: 8ea4
      rating_group: 0
      rate: 3128.0
      last_modified: 2016-03-10 19:24:20.000000000 +09:00
      win: 24.0
      loss: 11.0
    AMB+324d00332c31a91f7beb30ff11312555:
      name: AMB
      rating_group: 0
      rate: 3628.0
      last_modified: 2016-03-11 22:19:40.000000000 +09:00
      win: 48.0
      loss: 3.0
    Apery32_tmmod_3735F-4thread+7cb823f5f0131e5fb67e354e365d86a8:
      name: Apery32_tmmod_3735F-4thread
      rating_group: 0
      rate: 2824.0
      last_modified: 2016-03-16 23:50:50.000000000 +09:00
      win: 172.0
      loss: 164.0
    6.0bookKai_4700MQ-4cHT4t+16cb08566779b57b4937a3ebff29e5e8:
      name: 6.0bookKai_4700MQ-4cHT4t
      rating_group: 0
      rate: 2735.0
      last_modified: 2016-03-13 21:54:31.000000000 +09:00
      win: 17.0
      loss: 21.0
  999:
    Benchmark_AperyTwig_bmi2+b41634e951aab5268c56fc79ea5d81c8:
      name: Benchmark_AperyTwig_bmi2
      rating_group: 999
      rate: 0
      last_modified: 2016-03-03 19:47:40.000000000 +09:00
      win: 5.5
      loss: 0.5
    6h_human+d8201c78962aad2e906f7a2ab70408aa:
      name: 6h_human
      rating_group: 999
      rate: 0
      last_modified: 2016-03-03 22:22:56.000000000 +09:00
      win: 2.0
      loss: 1.0
    Bonanza6.0_1c_X+f3abb86bd34cf4d52698f14c0da1dc60:
      name: Bonanza6.0_1c_X
      rating_group: 999
      rate: 0
      last_modified: 2016-03-04 01:06:01.000000000 +09:00
      win: 3.0
      loss: 1.0
    TMOQ+34b8340213e97ff25e3a0670076bbbcc:
      name: TMOQ
      rating_group: 999
      rate: 0
      last_modified: 2016-03-04 11:18:28.000000000 +09:00
      win: 1.5
      loss: 0.5
    STO+d39431c0cf2ce7154391f5276c5ca398:
      name: STO
      rating_group: 999
      rate: 0
      last_modified: 2016-03-15 23:23:10.000000000 +09:00
      win: 5.0
      loss: 5.0
    TLC+947af30fc5fd1aaf1e0d8899d5d5baee:
      name: TLC
      rating_group: 999
      rate: 0
      last_modified: 2016-03-08 14:33:16.000000000 +09:00
      win: 7.0
      loss: 7.0
    eros_human+69df316f3828e2ae6b1b5c626f0e2e7b:
      name: eros_human
      rating_group: 999
      rate: 0
      last_modified: 2016-03-15 21:49:53.000000000 +09:00
      win: 2.0
      loss: 8.0
    Apery-pona_jyoseki+3ae1ad9aeba0580df576a69fbc5f6f96:
      name: Apery-pona_jyoseki
      rating_group: 999
      rate: 0
      last_modified: 2016-03-05 14:46:23.000000000 +09:00
      win: 2.0
      loss: 2.0
    cuerno_human+c451a4e360abf25b884377617811a9da:
      name: cuerno_human
      rating_group: 999
      rate: 0
      last_modified: 2016-03-05 19:48:24.000000000 +09:00
      win: 1.0
      loss: 0.0
    Armageddon+8f814634728f12331da7dff7d3cf0abd:
      name: Armageddon
      rating_group: 999
      rate: 0
      last_modified: 2016-03-07 19:51:41.000000000 +09:00
      win: 4.5
      loss: 3.5
    nazosan0002+bb698f9e76d1e2f76f1586e6910fc7c0:
      name: nazosan0002
      rating_group: 999
      rate: 0
      last_modified: 2016-03-06 21:52:30.000000000 +09:00
      win: 0.0
      loss: 1.0
    TAKUYA+5e5425a9188ce61050f1d2c0870d9e8f:
      name: TAKUYA
      rating_group: 999
      rate: 0
      last_modified: 2016-03-08 00:33:18.000000000 +09:00
      win: 5.5
      loss: 2.5
    killing_pawn+4bc67ab6c590ab89fdd274812c5ccddb:
      name: killing_pawn
      rating_group: 999
      rate: 0
      last_modified: 2016-03-08 06:18:02.000000000 +09:00
      win: 0.0
      loss: 9.0
    f40+e9fb2eda3d9c55a0d89c98d6c54b5b3e:
      name: f40
      rating_group: 999
      rate: 0
      last_modified: 2016-03-09 21:16:48.000000000 +09:00
      win: 3.0
      loss: 1.0
    Titanda_L+860f545b66f5b0aa321deab532d41419:
      name: Titanda_L
      rating_group: 999
      rate: 0
      last_modified: 2016-03-10 10:47:21.000000000 +09:00
      win: 4.0
      loss: 5.0
    Bonanza6.0_10sec_CeleronT3100+be034dc03d48ef8911c279ed036de995:
      name: Bonanza6.0_10sec_CeleronT3100
      rating_group: 999
      rate: 0
      last_modified: 2016-03-09 19:43:50.000000000 +09:00
      win: 1.0
      loss: 1.0
    Apery_twig_i7_6700K+10cafaa79646b9cf7df8b5e2129deeea:
      name: Apery_twig_i7_6700K
      rating_group: 999
      rate: 0
      last_modified: 2016-03-15 10:52:02.000000000 +09:00
      win: 7.5
      loss: 5.5
    Soho_Amano+c4b6bf3f82fff98f0e3f2fb9deb186af:
      name: Soho_Amano
      rating_group: 999
      rate: 0
      last_modified: 2016-03-10 21:15:40.000000000 +09:00
      win: 0.0
      loss: 1.0
    UNKO+d141ecc828bd838a59d677d1b5cfb5e2:
      name: UNKO
      rating_group: 999
      rate: 0
      last_modified: 2016-03-10 21:54:35.000000000 +09:00
      win: 1.0
      loss: 1.0
    Psaya_alpha+2adf48200ea34729f42575d5eb0cfe7a:
      name: Psaya_alpha
      rating_group: 999
      rate: 0
      last_modified: 2016-03-11 01:42:45.000000000 +09:00
      win: 1.0
      loss: 0.0
    TAKUYAHIRAOKA+09572cf990088b5bd4d45a987930a8b1:
      name: TAKUYAHIRAOKA
      rating_group: 999
      rate: 0
      last_modified: 2016-03-11 14:42:02.000000000 +09:00
      win: 1.0
      loss: 0.0
    Psaya_alpha+0053a26553730b53900e2ef1521cb882:
      name: Psaya_alpha
      rating_group: 999
      rate: 0
      last_modified: 2016-03-11 19:11:02.000000000 +09:00
      win: 1.0
      loss: 4.0
    NewBook+d0a800572b956bf8b6907e0109470f3a:
      name: NewBook
      rating_group: 999
      rate: 0
      last_modified: 2016-03-12 18:20:14.000000000 +09:00
      win: 10.0
      loss: 3.0
    TAKUYA-HIRAOKA+c2dcf8f126ffd1a28a17676b5967c907:
      name: TAKUYA-HIRAOKA
      rating_group: 999
      rate: 0
      last_modified: 2016-03-12 17:23:44.000000000 +09:00
      win: 6.0
      loss: 1.0
    sapita-v36+88e699512a1bcc86ec047a6aadf474ca:
      name: sapita-v36
      rating_group: 999
      rate: 0
      last_modified: 2016-03-12 19:48:54.000000000 +09:00
      win: 1.0
      loss: 0.0
    JRL+4a474ac2fbf9f929633b05d5f87404d7:
      name: JRL
      rating_group: 999
      rate: 0
      last_modified: 2016-03-12 21:01:49.000000000 +09:00
      win: 0.0
      loss: 1.0
    Aaron+324d00332c31a91f7beb30ff11312555:
      name: Aaron
      rating_group: 999
      rate: 0
      last_modified: 2016-03-13 08:44:43.000000000 +09:00
      win: 12.0
      loss: 2.0
    HIRAOKA300MAN+d0f12075a2509cec79bfed9bfd8be924:
      name: HIRAOKA300MAN
      rating_group: 999
      rate: 0
      last_modified: 2016-03-13 20:42:14.000000000 +09:00
      win: 1.0
      loss: 1.0
    g14with-hu+54633cbffd9298251ece7633b6b456fe:
      name: g14with-hu
      rating_group: 999
      rate: 0
      last_modified: 2016-03-13 21:41:04.000000000 +09:00
      win: 0.0
      loss: 1.0
    r2d2+54633cbffd9298251ece7633b6b456fe:
      name: r2d2
      rating_group: 999
      rate: 0
      last_modified: 2016-03-13 23:47:40.000000000 +09:00
      win: 1.0
      loss: 2.0
    _human_error+38bc1bd96355cb62d5cf50015073ef06:
      name: _human_error
      rating_group: 999
      rate: 0
      last_modified: 2016-03-13 22:16:31.000000000 +09:00
      win: 0.0
      loss: 1.0
    Intel_Core2Duo_P8600+d115eeb1203135f46ffbb306fa3d7db4:
      name: Intel_Core2Duo_P8600
      rating_group: 999
      rate: 0
      last_modified: 2016-03-13 23:08:19.000000000 +09:00
      win: 0.0
      loss: 1.0
    ponanza-990XEE+f09f6b90be2bba96e5684d86b5455cfe:
      name: ponanza-990XEE
      rating_group: 999
      rate: 0
      last_modified: 2016-03-14 18:24:38.000000000 +09:00
      win: 3.0
      loss: 0.0
    Kaikko+260b1e2d1c7bb77354b0a54aa7c4b8dc:
      name: Kaikko
      rating_group: 999
      rate: 0
      last_modified: 2016-03-15 01:43:01.000000000 +09:00
      win: 0.0
      loss: 1.0
    Usapyon2Slave4c_handkeyCRC32+5376abb0916c1095945ec393583e4716:
      name: Usapyon2Slave4c_handkeyCRC32
      rating_group: 999
      rate: 0
      last_modified: 2016-03-16 06:18:43.000000000 +09:00
      win: 9.0
      loss: 3.0
    moonlinght_ray_01+d86d8297955d173ccebe65a210e7de1d:
      name: moonlinght_ray_01
      rating_group: 999
      rate: 0
      last_modified: 2016-03-16 07:08:41.000000000 +09:00
      win: 8.0
      loss: 5.0
    UP2S_6700k_TTentryHand_Key16+418431b39625cd89d67ebf8a625fb632:
      name: UP2S_6700k_TTentryHand_Key16
      rating_group: 999
      rate: 0
      last_modified: 2016-03-16 07:16:14.000000000 +09:00
      win: 1.0
      loss: 0.0
    UP2S_6700k_TTentryHand_TTkey16+acf8ea3465b018f05122e5fa08d0ad73:
      name: UP2S_6700k_TTentryHand_TTkey16
      rating_group: 999
      rate: 0
      last_modified: 2016-03-16 14:22:38.000000000 +09:00
      win: 10.5
      loss: 1.5
    moonlinght_ray_02+d86d8297955d173ccebe65a210e7de1d:
      name: moonlinght_ray_02
      rating_group: 999
      rate: 0
      last_modified: 2016-03-16 09:35:25.000000000 +09:00
      win: 2.0
      loss: 0.0
    usapyon2_slave_zobHand_FX9590_8t+0c6049789d5fa11db9785155258b93b5:
      name: usapyon2_slave_zobHand_FX9590_8t
      rating_group: 999
      rate: 0
      last_modified: 2016-03-16 23:21:04.000000000 +09:00
      win: 6.0
      loss: 0.0
